@charset "utf-8";
/* CSS Document */

body {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;/*Georgia, Verdana, Geneva, Arial, Helvetica, sans-serif;*/
	font-size: 0.9em;
	color: #000000;
	 margin-top: -10px;

	background: #025B2E;
}
#main_page {
	width: 793px;
	margin: 0 auto;
	background: #FFFFFF;
}
#uplink{
	text-decoration:none;
	color:#fcee21;
	width: 793px;
	height:20px;
	.height:20px;
	_height:15px;
	
	margin: 0 auto;
	background: #025B2E;
}

a.mails{
	font-size: 1em;
	font-style:italic;
	color:#fcee21
}
a{
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size: 1em;
	text-decoration:none;
	color:#fcee21;	
}
a:hover{
	text-decoration:underline;
	color:#CCCCCC;
}
#uplink li{
	margin:0 auto;
	padding:0 5px 0 0;
	display:inline;
}
#uplink li.last{
	margin:0 auto;
	padding:0 60px 0 0;
	display:inline;
}

#uplink ul{
	position:relative;
	left:-40px;
	background: #025B2E;	
}
#header{
	width: 793px;
	height:208px;
	margin: 0 auto;
	background: #025B2E;
	background:url("layout/images/banner.png")
}
#logo{
	padding:15px 0 0 30px;
	float:left;
	)
}
#upcontent{
	width: 793px;
	margin: 0 auto;
	background: #ffffff;
}
#headerlinks{
	float: right;
	left:356px;
	/*top right bot left*/
	margin: 0 auto;
	width: 601px;
}
#headerlinks a{
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size: 1.22em;
	text-decoration:none;
	color:#fcee21;	
}
#headerlinks a:hover{
	text-decoration:underline;
	background-repeat:repeat-y;
	color:#CCCCCC;
}
#headerlinks li{
	margin:0 auto;
	height:100px;
	padding:12px 0 0 20px;
	display:inline;
}
#featured{
	height:120px;
	width:540px;
	font-size:.9em;
	position:absolute;
	left:358px;
	top:80px;
	background:#FFFFFF

}
#innerbranch{
	height:130px;
	width:535px;
	font-size:.9em;
	position:absolute;
	left:353px;
	top:80px;
	background:#FFFFFF;
	overflow:auto

}
#newsandupdates{
	width: 245px;
	margin: 0 auto;
	float:left;
	background:#FFFFFF
}
#packlinks{
	width: 245px;
	margin: 0auto;
	float:left;
	background:#FFFFFF
}
.country{
	background:#7AB07A;
	margin:2px 0 2px 4px;
	width:220px;
}
.linkage{
	background:#FFFFFF;
	margin:2px 0 2px 10px;
	width:200px;
}

#packlinks a{
	ffont-family:Geneva, Arial, Helvetica, sans-serif;
	font-size: 1em;
	text-decoratio:underline;
	color: #025B2E;
}
.hotlink{
	color:#FF0000
}
#branches{
	width: 540px;
	margin: 0 auto;
	float:left;
	background:#FFFFFF;
}
#branches table{
	vertical-align:top;
}
.th{
	color: #fcee21;
	font-size:1em;
	width:250px;
	font-weight:bold;
	background:url("layout/images/bgbranch.png");
	background-repeat:no-repeat;
}
.italize{
	font-size:0.9em;
	font-style:italic
}
.strong{
	font-size:0.9em;
	color: #025B2E;
	font-weight:bold
}

#lowpacks{
	width: 245px;
	margin: 0 auto;
	float:left;
	
}
#lowpackscontent{
	text-align:center;
	width:225px;
	height:400px;
	background-color:#025B2E;
	margin:0 8px;
	overflow:auto
}
#lowpacks table img{
	border:#FFFF00 solid;
}
.pack{
	font-size:1.18em;
	color:#ffffff;
	text-align:center
}
.price{
	font-size:3.35em;
	color: #FF0000;
	font-style:italic;
	text-align:center
}
.days{
	font-size:1em;
	color:#000000;
	text-align:center
}
#lpttwelcome{
	width: 540px;
	margin: 0 auto;
	float:left;
	background:#FFFFFF;
}
#footer{
	width: 793px;
	height:81px;
	float:left;
	background:url("layout/images/footer.png");
}
#extrafoot{
	clear:both;
	float:left;
	text-decoration:none;
	color:#fcee21;
	margin: 20px 5px 0 15px;
}
#copyright{
	float:left;
	text-align:right;
	text-decoration:none;
	color:#fcee21;
	width:545px;
	margin: 20px 15px 0 5px;
}
#downlink{
	width: 793px;
	margin: 0 auto;
	background: #025B2E;
	clear:left
}
#spacer{
	width: 793px;
	height:27px;
	float:left;
}
